@font-face {
	font-family: 'Volte Bold';
	src: url(../fonts/volte-bold.woff2) format("woff2"),
		url(../fonts/volte-bold.woff) format("woff");
	font-display:swap
}

#wrapper #notification-bar p {
	font-family: 'ParqueChas-ExpandedBlack', sans-serif;
	line-height: 1.2;
}

#txtTop {
	margin-bottom: 0;
}
#wrapper #txtTop p {
	font-size: 2.3rem;
	text-align: center;
}

.sectionWithBkg {
	position: relative;
}
.sectionWithBkg::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	background-size: 100% auto;
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-color: transparent;
	background-position: center;
	background-image: url(/wp-content/themes/invap-2024/concurso-tesis/BG-PATTERN-REPEAT-Y.png);
}

#wrapper .concurso {
	min-height: 65dvh;
	margin: 0;
	position: relative;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}
@media (min-width: 691px) {
	#wrapper .concurso {
		padding-left: 7rem;
	}
}
#wrapper .concurso > .box.grid-bottom {
	height: 100%;
	margin-bottom: 5%;
	flex: 1;
	justify-content: left;
}

.wrapper-icons {
	display: flex;
	flex-wrap: wrap;
}
.wrapper-icons .icon {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.wrapper-icons .icon p {
	text-align: center;
}
.wrapper-icons .icon p span {
	display: block;
}

#wrapper.contest .content .number {
	padding: 0;
	font-family: 'Volte Bold', sans-serif;
	font-size: 6.5rem;
	color: var(--brand-green);
	line-height: 1;
}

#datos-tesistas .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	row-gap: 6rem;
}
#datos-tesistas .box > div:nth-child(1) {
	padding-right: 5rem;
	margin-right: 5rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	row-gap: 1.6rem;
	border-right: 2px solid #ccc;
}
@media (max-width: 947px) {
	#datos-tesistas .box {
		flex-direction: column;
		align-items: center;
	}
	#datos-tesistas .box > div:nth-child(1) {
		padding-right: 0;
		margin-right: 0;
		border-right: none;
	}
	#datos-tesistas .wrapper-icons {
		justify-content: center;
		align-items: center;
	}
}
#datos-tesistas .box > div:nth-child(1) p span {
	display: block;
	text-align: center;
}
#datos-tesistas .box > div:nth-child(1) p span:nth-child(1) {
	font-family: 'Volte Bold', sans-serif;
	font-size: 10rem;
	color: var(--brand-green);
	line-height: 1;
}
#datos-tesistas .box > div:nth-child(1) p span:nth-child(2) {
	font-family: 'Volte Bold', sans-serif;
	font-size: 4.6rem;
	color: #686462;
	line-height: 1;
}
#datos-tesistas .box > div:nth-child(1) p span:nth-child(3) {
	font-family: 'ParqueChas-WideMediumItalic', sans-serif;
	line-height: 1.1;
	font-size: 2.6rem;
	color: var(--brand-green);
}
#datos-tesistas .box > div:nth-child(1) p span:nth-child(3) strong {
	font-family: 'ParqueChas-WideBoldItalic', sans-serif;
}
#datos-tesistas .box > div:nth-child(2) {
	width: min(100%, 78rem);
}
#datos-tesistas .box > div:nth-child(2) > p {
	font-size: 2.3rem;
}
#datos-tesistas .box > div:nth-child(2) > p strong {
	color: var(--brand-green);
}
#datos-tesistas .wrapper-icons {
	margin-bottom: 5rem;
	row-gap: 3.5rem;
	column-gap: 7rem;
}
#datos-tesistas .wrapper-icons .icon p {
	font-family: 'ParqueChas-WideMediumItalic', sans-serif;
	line-height: 1.1;
	font-size: 2.1rem;
	color: #686462;
}

#seguimos-creciendo {
	background-color: #4c4948;
}
#seguimos-creciendo h2 {
	font-family: 'ParqueChas-ExpandedBlack', sans-serif;
	font-size: 5rem;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
#wrapper #seguimos-creciendo .subtitle {
	font-family: 'ParqueChas-WideMedium', sans-serif;
	font-size: 2.4rem;
	color: #c0c0c0;
	text-align: center;
}
#seguimos-creciendo .wrapper-icons {
	justify-content: center;
	gap: 8rem;
}
#seguimos-creciendo .wrapper-icons .icon-crecimiento {
	width: 8rem;
	aspect-ratio: 1/1;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	background-color: #4da868;
}
#seguimos-creciendo .wrapper-icons .icon-crecimiento img {
	width: 50%;
	height: auto;
}
#seguimos-creciendo .wrapper-icons .icon .number {
	padding-bottom: 2.5rem;
	font-family: 'Volte Bold', sans-serif;
	font-size: 4.2rem;
	color: #fff;
}
#seguimos-creciendo .wrapper-icons .icon p:last-child {
	font-family: 'ParqueChas-WideMediumItalic', sans-serif;
	line-height: 1.1;
	font-size: 2.1rem;
	color: #fefefe;
}
#seguimos-creciendo .wrapper-icons .icon > div:last-of-type svg path {
	fill: #4da868;
}
#seguimos-creciendo .box > p:last-of-type {
	margin-top: 5rem;
	font-size: 2.3rem;
	color: #fefefe;
	text-align: center;
}

#wrapperMapAndData {
	padding: 0;
}
#wrapperMapAndData::before {
	display: none;
}
#wrapperMapAndData #wrapperMap,
#wrapperMapAndData #wrapperDataMap {
	width: 100%;
}
#wrapperMapAndData #wrapperMap {
	background-color: #e0e2e1;
}
#wrapperMapAndData #wrapperMap::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: -6vw;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url('../images/concurso-tesis/BG-MAP-CIRCLES.png');
}
#wrapperMapAndData #wrapperMap #wrapperModalMap {
	width: max-content;
	max-width: 98%;
}
#wrapperMapAndData #wrapperMap .box {
	width: min(100%, 1024px);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 10rem;
}
#wrapperMapAndData #wrapperMap .box > div:nth-child(1) h3,
#wrapperMapAndData #wrapperDataMap .box > div:nth-child(1) h3 {
	font-size: 3.2rem;
}
#wrapperMapAndData #wrapperMap .box > div:nth-child(1) > p,
#wrapperMapAndData #wrapperDataMap .box > div:nth-child(1) > p {
	font-size: 2.4rem;
}
#wrapperMapAndData #wrapperMap .wrapperNumber {
	display: flex;
	align-items: center;
	column-gap: 1.6rem;
}
#wrapperMapAndData #wrapperMap .wrapperNumber + .wrapperNumber {
	margin-top: 1.6rem;
}
#wrapperMapAndData #wrapperMap .wrapperNumber > p:last-child {
	font-family: 'ParqueChas-WideMediumItalic', sans-serif;
	line-height: 1.1;
	font-size: 2.1rem;
	line-height: 1.2;
}
#wrapperMapAndData #wrapperMap .wrapperNumber .wrapperIcon {
	width: 5rem;
	aspect-ratio: 1/1;
	padding: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	background-color: #fff;
}
#wrapperMapAndData #wrapperMap .wrapperNumber .wrapperIcon img {
	width: auto;
	height: 100% !important;
}
#wrapperMapAndData #wrapperDataMap {
	background-color: #eceeed;
}
#wrapperMapAndData #wrapperDataMap .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	row-gap: 5rem;
	column-gap: 25rem;
}
#wrapperMapAndData #wrapperDataMap #wrapperDisciplinasData {
	flex-grow: 1;
}
#wrapperMapAndData #wrapperDataMap > p, 
#wrapper #wrapperChartsPostulaciones .title p {
	font-family: 'ParqueChas-ExpandedBlack', sans-serif;
	font-size: 3.2rem;
	font-weight: normal;
	line-height: 1;
	text-transform: uppercase;
}
#wrapperMapAndData #wrapperDataMap .row > span {
	line-height: 1;
}
#wrapperMapAndData #wrapperDataMap .row .bar span {
	font-family: 'ParqueChas-WideBoldItalic', sans-serif;
	font-weight: normal;
}
#wrapperMapAndData #wrapperDataMap .row:nth-child(1),
#wrapperMapAndData #wrapperDataMap .row:nth-child(2),
#wrapperMapAndData #wrapperDataMap .row:nth-child(3) {
	color: var(--brand-green);
}
#wrapperMapAndData #wrapperDataMap .row:nth-child(1) .bar,
#wrapperMapAndData #wrapperDataMap .row:nth-child(2) .bar,
#wrapperMapAndData #wrapperDataMap .row:nth-child(3) .bar {
	border-color: var(--brand-green);
}
#wrapperMapAndData #wrapperDataMap .row:nth-child(4),
#wrapperMapAndData #wrapperDataMap .row:nth-child(5),
#wrapperMapAndData #wrapperDataMap .row:nth-child(6),
#wrapperMapAndData #wrapperDataMap .row:nth-child(7) {
	color: #4da868;
}
#wrapperMapAndData #wrapperDataMap .row:nth-child(4) .bar,
#wrapperMapAndData #wrapperDataMap .row:nth-child(5) .bar,
#wrapperMapAndData #wrapperDataMap .row:nth-child(6) .bar,
#wrapperMapAndData #wrapperDataMap .row:nth-child(7) .bar {
	border-color: #4da868;
}
#wrapperMapAndData #wrapperDataMap .row:nth-child(8),
#wrapperMapAndData #wrapperDataMap .row:nth-child(9),
#wrapperMapAndData #wrapperDataMap .row:nth-child(10) {
	color: #accd69;
}
#wrapperMapAndData #wrapperDataMap .row:nth-child(8) .bar,
#wrapperMapAndData #wrapperDataMap .row:nth-child(9) .bar,
#wrapperMapAndData #wrapperDataMap .row:nth-child(10) .bar {
	border-color: #accd69;
}
#wrapperMapAndData #wrapperDataMap .row:nth-child(11) {
	color: #999;
}
#wrapperMapAndData #wrapperDataMap .row:nth-child(11) .bar {
	border-color: #999;
}

#barChart {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	gap: 0;
	align-self: center;
}
#barChart .column {
	min-width: max-content;
}
#barChart .column .bar {
	width: 100%;
	padding: 2rem;
	background-color: #00803e;
	clip-path: polygon(0% 0, 0 0, 0 100%, 0% 100%);
	transition: clip-path 0.6s ease;
}
#barChart .column .bar.loaded {
	clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
}
#barChart .column:nth-child(2) .bar {
	background-color: #3bc07b;
}
#barChart .column > span {
	padding-left: 2rem;
	margin-top: 1rem;
	display: block;
	font-family: 'ParqueChas-WideBold', sans-serif;
	font-size: 2.1rem;
	color: #00803e;
	font-weight: normal;
}
#barChart .column:nth-child(2) > span {
	color: #3bc07b;
}
#barChart .column .bar span {
	font-family: 'ParqueChas-WideBoldItalic', sans-serif;
	font-size: 4.2rem;
	color: #fff;
	font-weight: normal;
}
#wrapperChartsPostulaciones {
	margin-bottom: auto;
}
#wrapperChartsPostulaciones .title p {
	color: var(--brand-green);
}
#wrapperChartsPostulaciones #wrapperPorSector .title p {
	color: #4b6296;
}
#wrapperChartsPostulaciones #wrapperPorSector #barChart .column > span {
	font-family: 'ParqueChas-WideBold', sans-serif;
	font-weight: normal;
	color: #4b6296;
}
#wrapperChartsPostulaciones #wrapperPorSector #barChart .column:nth-child(2) > span {
	color: #adbad3;
}
#wrapperChartsPostulaciones #wrapperPorSector #barChart .column .bar {
	background-color: #4b6296;
}
#wrapperChartsPostulaciones #wrapperPorSector #barChart .column:nth-child(2) .bar {
	background-color: #adbad3;
}
#wrapperChartsPostulaciones #wrapperPorTipo {
	margin-top: 7rem;
}

#agradecimiento {
	padding-top: calc(var(--side-padding-global) * 2);
	padding-bottom: calc(var(--side-padding-global) * 2);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/concurso-tesis/BG-AGRADECIMIENTOS.png');
}
#agradecimiento .box {
	width: min(100%, 80rem);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#agradecimiento .icon svg {
	width: 100%;
	height: auto;
}
#agradecimiento .icon svg path {
	fill: #fff;
}
#wrapper #agradecimiento p,
#agradecimiento h2 {
	padding: 0;
	color: #fff;
	text-align: center;
}
#wrapper #agradecimiento p {
	width: min(100%, 65rem);
	margin-top: 1rem;
	margin-bottom: 2rem;
	font-family: 'ParqueChas-WideMedium', sans-serif;
	font-size: 2.4rem;
	line-height: 1.2;
}
#agradecimiento h2 {
	font-family: 'ParqueChas-ExpandedBlack', sans-serif;
	font-size: clamp(4rem, 3vw, 5rem);
}

.sectionCompartir .btn.green.big {
	width: max-content;
	max-width: 100%;
	margin: 0 auto 6.4rem;
	display: block;
	font-family: 'ParqueChas-ExpandedBlack', sans-serif;
	font-size: 2.1rem;
	font-weight: normal;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}




@media (max-width: 947px) {
	section:not(#wrapperMapAndData),
	#wrapperMap,
	#wrapperDataMap {
		padding-top: calc(var(--side-padding-global) * 2) !important;
		padding-bottom: calc(var(--side-padding-global) * 2) !important;
	}
	#wrapperMapAndData {
		margin-bottom: 0;
	}
}
@media (max-width: 690px) {
	.sectionWithBkg::after {
		background-size: 200% auto;
	}

	#wrapper .concurso {
		min-height: 50dvh;
	}
	#wrapper .concurso > .box.grid-bottom {
		margin-right: 0;
		margin-left: 0;
		align-items: center;
		justify-content: center;
	}
}